{
	"enhancedcelestials.notification.faraway_moon.rise": "Восходит \"Далекая луна\". Вы чувствуете, что вас настигает невезенье.",
    "enhancedcelestials.notification.faraway_moon.set": "\"Далекая луна\" уходит. Вам начинает благоволить удача.",
  "enhancedcelestials.name.faraway_moon": "Далекая луна"
  }
